@import url(tabs.css);
@import url(form.css);
/* @import url(citavi.css); */

@media screen {
body {
  border-top: 2px solid #fcb813;
  background-color: #f9f8f5;
}
p {
  padding-bottom: 15px;
}
.social {
  float: right;
}
.csc-default li {
  background: url("img/arrow_small_right_yellow.png") no-repeat scroll 0 3px transparent;
  list-style: none;
  margin: 10px 0;
  padding-left: 15px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  text-decoration: underline;
}
.csc-frame-border-above {
  border-top: 1px solid #c0bebf;
  padding-top: 30px;
  margin-top: 20px;
}
.csc-frame-border {
  border: 1px solid #c0bebf;
  padding: 9px;
  margin-top: 20px;
}

/*
 * header
 */
#header .social a:first-child {
  margin-left: 5px;
}
#header .social a {
  background: url("img/icon_social_meta_rg.png") no-repeat;
  display: inline-block;
  height: 12px;
  margin-left: 2px;
  text-indent: -10000px;
  width: 16px;
  vertical-align: middle;
  width: 16px;
}
#header .social a:hover {
  background-image: url("img/icon_social_meta_rg_active.png");
}
#header .social a.twitter {
  background-image: url("img/icon_social_meta_twitter.png");
}
#header .social a.twitter:hover {
  background-image: url("img/icon_social_meta_twitter_active.png");
}
#header .social a.youtube {
  background-image: url("img/icon_social_meta_youtube.png");
}
#header .social a.youtube:hover {
  background-image: url("img/icon_social_meta_youtube_active.png");
}
#header .social a.feed {
  background-image: url("img/icon_social_meta_rss.png");
}
#header .social a.feed:hover {
  background-image: url("img/icon_social_meta_rss_active.png");
}
#header {
  margin: 0 auto;
  position: relative;
  width: 980px;
}
.navigation-menu a,.language a {
  text-decoration: none;
}
#logo {
  padding-top: 30px;
  min-height: 15px;
}
#logo img {
  width: 250px;
  height: 100px;
  margin: -30px -22px;
}
#servicemenu *,.navigation-menu li {
  display: inline-block;
  list-item: none;
}
#servicemenu {
  position: absolute;
  right: 0;
  top: 15px;
}
#servicemenu,#servicemenu a {
  color: #7a7a7a;
}
#service-twitter {
  
}
.navigation-menu a:hover {
  color: #000;
}
#nav {
  margin: 10px auto;
  position: relative;
  width: 980px;
}
#nav ul {
  white-space: nowrap;
  margin-left: -8px;
}
#nav li {
  margin: 10px 8px;
  padding: 5px 0;
    
}
#mainmenu {
  position: relative;
  z-index: 10;
}
#mainmenu a, #mainmenu a:hover, #mainmenu a:visited {
  color: #000;
  padding: 5px 0;
  text-decoration: none;
}
#mainmenu.sub-closed li.active > a {
  border-bottom: 3px solid #fcb813;
}
#mainmenu li.clicked {
  background-color: #F1F0EA;
  -moz-box-shadow: 2px 2px 2px -1px #c9c8c9;
  -webkit-box-shadow: 2px 2px 2px -1px #c9c8c9;
  box-shadow: 2px 2px 2px -1px #c9c8c9;
  border-radius: 2px 2px 0 0;
  margin: 0;
  padding: 10px 8px 15px;
  z-index: 100;
  position: relative;
}
#mainmenu li.clicked>a {
  border-bottom: 3px solid #fcb813;
}
#mainmenu .submenu {
  display: none;
}
#submenu, .manager, .prj_links {
  margin-bottom: 30px;
}
#submenu .submenuTitle {
  margin: 10px 0 15px;
}

#submenu .navigation-menu > li.menu_item {
  background-color: #f3f3f3;
}
#submenu .navigation-menu > li.menu_item.lnk_backlink {
  background: url("img/arrow_small_left_yellow.png") no-repeat scroll 10px 9px #f3f3f3;
  margin-bottom: 15px;
  padding-left: 15px;
  width: 205px;
}
#submenu .navigation-menu > li.menu_item+li.menu_item {
  margin-top: 2px;
}
#submenu .navigation-menu > li.menu_item a {
  color: #5b5858;
  display: block;
  padding: 6px 10px;
  width: 200px;
}
#submenu .navigation-menu > li a:hover,
#submenu .navigation-menu > li.current a
{
  color: #000;
  text-decoration: none;
}
#submenu .navigation-menu > li.menu_item:hover,
#submenu .navigation-menu > li.current
{
  background-color: #fcb813;
}
#submenu .subsubmenu {
  border: 1px solid #c0bebf;
  padding: 5px 5px 10px;
}
#submenu .subsubmenu > li {
}
#submenu .subsubmenu > li a {
  color: #5b5858;
  display: block;
  padding-left: 15px;
  margin-left: 5px;
  margin-top: 5px;
  width: 188px;
}
#submenu .subsubmenu > li a.current,
#submenu .subsubmenu > li a:hover {
  background: url("img/arrow_small_right_yellow.png") no-repeat scroll 0 3px transparent;
  color: #000;
}
#topicsmenu {
  background-color: #F1F0EA;
  -moz-box-shadow: 2px 2px 2px -1px #c9c8c9;
  -webkit-box-shadow: 2px 2px 2px -1px #c9c8c9;
  box-shadow: 2px 2px 2px -1px #c9c8c9;
  border-radius: 2px;
  display: none;
  padding: 15px 10px;
  position: absolute;
  width: 920px;
  z-index: 100;
  left: -6em;
  top: 41px;
  text-align: left;
}
#topicsmenu .topic {
  float: left;
  max-width: 276px;
}
#topicsmenu .topicitem a, #topicsmenu .topicitem a:hover, #topicsmenu .topicitem a:visited {
  color: #000;
  text-decoration: underline;
}
#topicsmenu a:visited {
  color: #000;
}
#topicsmenu .topicitem+.topicitem:before {
  content: ', ';
}
#topicsmenu .spacer {
  background: url("img/arrow_small_right_yellow.png") no-repeat scroll 0 3px transparent;
  padding-left: 15px;
  line-height: 25px;
}
#search {
    float: right;
    margin-top: 5px;
    position: relative;
  }

/*
 * Sidebar
 */
#sidebar .content-box + .content-box {
  /*border-top: solid 1px #d8d8d8;*/
  padding-top: 10px;
  margin-top: 5px;
}

/*
 * main
 */
#shadow-wrapper {
  -moz-box-shadow: 0 0 3px 0 #c9c8c9;
  -webkit-box-shadow: 0 0 3px 0 #c9c8c9;
  box-shadow: 0 0 3px 0 #c9c8c9;
  border-radius: 2px;
  width: 980px;
  margin: 0 auto 20px;
}
.content {
  background-color: #fff;
  padding: 15px 10px 0;
}

#share {
  border-top: 1px solid #d4d4d4;
  height: 35px;
  overflow: hidden;
  margin-top: 20px;
  padding: 10px 0 5px;
}
#share .shariff {
  display: inline-block;
  margin: 0 10px 0 15px;
}
/*
#share .shariff li {
  border-radius: 15px;
  max-width: 30px;
  min-width: 30px;
}
*/
#share > a {
  background: url('img/icon_social_share_twitter.png') no-repeat;
  padding: 2px 15px 5px 30px;
}
#share > a.email {
  background-image: url('img/icon_social_share_email.png');
}
#share > a.email:hover {
  background-image: url('img/icon_social_share_email_active.png');
}
#share >a.print {
  background-image: url('img/icon_social_share_print.png');
}
#share > a.print:hover {
  background-image: url('img/icon_social_share_print_active.png');
}
#share > a.pdf {
  background-image: url('img/icon_social_share_pdf.png');
}
#share > a.pdf:hover {
  background-image-image: url('img/icon_social_share_pdf_active.png');
}
/*
#share img {
  padding-right: 10px;
}
*/
#breadcrumb {
  border-top: 1px solid #d4d4d4;
  height: 20px;
  padding: 10px 0;
}
#breadcrumb a {
  background: url('img/arrow_mini_right_yellow.png') no-repeat scroll 0 2px;
  color: black;
  margin-left: 5px;
  padding-left: 10px;
}
#breadcrumb a+a {
  margin-left: 20px;
}
#breadcrumb a.toplink {
  background: url('img/arrow_mini_up_yellow.png') no-repeat scroll 0 4px;
  float: right;
  margin-left: 5px;
  padding-left: 10px;
}
/*
#share a:visited, #breadcrumb a:visited {
  color: #000;
}
/*
 * footer
 */
#footer-wrapper {
  background-color: #5b5858;
  color: #f3f3f3;
}
#footer-wrapper>div {
  border-top: 1px solid #777;
  padding-top: 15px;
}
#footer-wrapper a {
  color: #fff;
}
#footer-wrapper .footer:FIRST-CHILD {
  background: url("img/logo_izt_white_no_claim.png") no-repeat scroll 20px 30px
    #5b5858;
  padding-top: 35px;
}
#footer-wrapper .social {
  float: right;
}
#footer-wrapper .social a+a {
  margin-left: 10px;
}
#footer-wrapper .social a {
  background: url("img/icon_social_follow_rgr.png") no-repeat;
  display: inline-block;
  margin-top: -7px;
  margin-bottom: 15px;
  padding: 7px 0 8px; text-indent : -10000px;
  width: 34px;
  text-indent: -10000px;
}
#footer-wrapper .social a:hover {
  background-image: url("img/icon_social_follow_rg_active.png");
}
#footer-wrapper .social a.twitter {
  background-image: url("img/icon_social_follow_twitter.png");
}
#footer-wrapper .social a.twitter:hover {
  background-image: url("img/icon_social_follow_twitter_active.png");
}
#footer-wrapper .social a.youtube {
  background-image: url("img/icon_social_follow_youtube.png");
}
#footer-wrapper .social a.youtube:hover {
  background-image: url("img/icon_social_follow_youtube_active.png");
}
#footer-wrapper .social a.feed {
  background-image: url("img/icon_social_follow_rss.png");
}
#footer-wrapper .social a.feed:hover {
  background-image: url("img/icon_social_follow_rss_active.png");
}
#footer-wrapper #copyright {
  background: #fcb813;
  color: #5b5858;
  padding: 15px 0 0;
  text-align: center;
}
.footertitle {
  margin-bottom: 10px;
  margin-top: 0;
}

#copyright a {
  color: #5b5858;
}
a {
  outline: 0;
}
.hidden, .hidden * {
  display: none !important;
}
/*
 * Typo3 styles anpassen
 */
.csc-sitemap li {
  list-style: none;
  margin-left: 10px;
}
.csc-sitemap>ul>li {
  float: left;
  margin-left: 0;
}
.csc-sitemap>ul>li>a {
  line-height: 30px;
}
.csc-sitemap>ul>li+li {
  margin-left: 20px;
}

.csc-textpic-intext-left-nowrap .csc-textpicHeader>* {
  margin-top: 0;
}
.csc-textpic .csc-textpic-caption {
  color: #5B5858;
}
/*
 * NEWS
 */
.news-list .news-item {
  padding: 20px 0 10px;
}
.news-list .news-item+.news-item {
  border-top: solid 1px #d8d8d8;
}
.news-list .news-image {
  min-height: 1px;
}

  .news-list .news-item .news-image IMG {
    width: 100%;
    height: auto;
  }

.news-list .news-title {
  background: url("img/arrow_medium_right_yellow.png") no-repeat scroll 0 3px transparent;
  margin-top: 0;
  padding-left: 20px;
  width: 440px;
}
.news-list .news-props {
  border-top: solid 1px #d8d8d8;
  color: #5B5858;
  font-size: .85em;
  padding-top: 5px;
}
.news-list .news-props .news-list-imgcaption {
  padding: 0;
}
.news-single .news-image {
  margin: 20px 0;
}
.csc-textpic-text h3 {
  margin-top: 0;
}
/*
 * IZT PROJECTS
 */
.tx-iztprojects-pi1 .list .prj_wrapper {
  margin-top: 40px;
}
.tx-iztprojects-pi1 .list h3 {
  background: url("img/arrow_medium_right_yellow.png") no-repeat scroll 0 3px transparent;
  margin-top: 0;
  padding-left: 25px;
}
.tx-iztprojects-pi1 .desc {
  padding: 10px 0;
  border-bottom: 1px solid #c0bebf;
}
.morelink, .morelink:visited {
  margin-left: 5px;
  color: black;
}
.tx-iztprojects-pi1 .prj_intro {
  margin: 25px 0;
}
.tx-iztprojects-pi1 .prj_media {
  margin-bottom: 25px;
}
.tx-iztprojects-pi1 .tx_iztproject-media figcaption {
  color: #5f5e5e;
}
.tx-iztprojects-pi1 .prj_media figcaption {
  margin-top: 15px;
}
.tx-iztprojects-pi1 .config {
  background: url("img/icon_laufzeit.png") no-repeat scroll 0 0 transparent;
  border-bottom: 1px solid #c0bebf;
  /*height: 20px;*/
  margin-top: 10px;
  padding: 0 0 4px 22px;
}
.tx-iztprojects-pi1 .config+.config {
  border-top: none;
}
.tx-iztprojects-pi1 .config.prj_title {
  background: url("img/icon_exakter_titel.png") no-repeat 0px 10px;
  border-top: 1px solid #c0bebf;
  padding-top: 10px;
}
.tx-iztprojects-pi1 .config.prj_investor {
  background-image: url("img/icon_auftraggeber.png");
}
.tx-iztprojects-pi1 .config.prj_themes {
  background-image: url("img/icon_themenschwerpunkte.png");
}
.tx-iztprojects-pi1 .config.prj_projectpartner {
  background-image: url("img/icon_cooperation.png");
}
.tx-iztprojects-pi1 .config.prj_projectpartner p {
  padding-bottom: 5px;
}
.tx-iztprojects-pi1 .config.prj_projectpartner li {
  background: none;
  margin: 5px 0;
  padding-left: 0;
}

.tx-iztprojects-pi1 .info .manager {
  border: 1px solid #c0bebf;
  padding: 9px;
  margin-top: 20px;
}
.tx-iztprojects-pi1 .info .manager h3 {
  margin-top: 0;
}


/*
 * IZT COWORKERS
 */

/*list*/
.tx-iztcoworkers-pi1 .list > ul {
    margin-bottom: 3rem;
}
.tx-iztcoworkers-pi1 .list > ul > li {
  background: none;
  border: 2px solid #f3f3f3;
  list-style: none;
  padding: 10px 0;
}
.tx-iztcoworkers-pi1 .list .img {
  padding-left: 10px;
}
.tx-iztcoworkers-pi1 .list .name {
  margin: 0 0 10px;
  padding-left: 6px;
}
.tx-iztcoworkers-pi1 .list .function {
  margin: 3px 0 0;
}
.tx-iztcoworkers-pi1 .list .descr {
  padding-left: 6px;
}

/* detail */
.tx-iztcoworkers-pi1 .details .function {
  line-height: 1.5;
  margin: 20px 0 30px;
}
.tx-iztcoworkers-pi1 .details .additional-data {
  float: left;
}
.tx-iztcoworkers-pi1 .additional-data .img{
  margin-bottom: 10px;
}
.tx-iztcoworkers-pi1 .competences {
  margin-left: 320px;
}

/* new citavi plugin */
.nwcitavife_citavilist_listview .searchform {
    padding-bottom: 3em;
    border-bottom: 1px solid silver;
    margin-bottom: 1em;
}
.nwcitavife_citavilist_listview .searchform li {
    background: none;
}
.nwcitavife_citavilist_listview .searchform p {
    padding-bottom: 0px;
    padding-top: 1em;
}
.nwcitavife_citavilist_listview .searchform select,
.nwcitavife_citavilist_listview .searchform button {
    margin-left: 1em;
}
.nwcitavife_citavilist_listview .searchform select:first-child {
    margin-left: 0;
}
ul.nwcitavife_citavilist_paginator li {
    display: inline-block;
    background: none;
}
.nwcitavife_citavilist_listview li h3.listheadline {
    font-size: 2.5em;
    line-height: 0.6em;
    margin: 1em 0;
}
.nwcitavife_citavilist_listview .resultlist .image img {
    box-shadow: 1px 1px 10px 4px #dadada;
    margin-bottom: 0.6rem;
}


/*
 * Extension: Dynamic Map (Diskursmonitor)
 */
html * {
   box-sizing: content-box;
}
html .tx-dynamic-map, html .tx-dynamic-map * {
   box-sizing: border-box;
}
.tx-dynamic-map #buehne {
   max-width: none !important;
   max-height: none !important;
}

.tx-dynamic-map .dynamic-map-lightbox.item-description {
   width: 100%;
   background: #fffc;
}

.tx-dynamic-map .dynamic-map-lightbox-inner {
   width: 75%;
   padding: 2rem;
   min-height: auto;
}

.tx-dynamic-map .dynamic-map-lightbox-inner .close-btn {
   top: -.5rem;
   right: 0;
   text-decoration: none;
   font-size: 0;
}
.tx-dynamic-map .dynamic-map-lightbox-inner .close-btn::before {
   content: '×';
   font-size: 2rem;
}